:root {
  --dark-teal: #144c5c;
  --black: #111;
  --teal: #24a0ae;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.sec {
  padding: 120px 20px;
}

.sec.hero {
  background-image: url('../images/wfp-hero-bg.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 200px;
  padding-bottom: 0;
  position: relative;
}

.sec.bg-1 {
  background-image: url('../images/bg-1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.sec.border {
  border-top: 1px dashed #99d1d5;
  border-bottom: 1px dashed #99d1d5;
  padding-top: 48px;
  padding-bottom: 48px;
}

.sec.no-padd-top {
  background-image: url('../images/bg-2.svg');
  background-position: 50%;
  background-size: cover;
  padding-top: 0;
}

.sec.nav {
  z-index: 1;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.sec.no-bottom-pad {
  padding-bottom: 0;
}

.cont {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}

.cont.quote {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  max-width: 880px;
  display: flex;
}

.cont.nav-cont {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.heading-cont {
  text-align: center;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.heading-cont._w-gap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.heading-cont.full {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  max-width: none;
  display: flex;
}

.heading-cont.med-width {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  max-width: 720px;
  display: flex;
}

.h1 {
  color: var(--dark-teal);
  text-align: center;
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Inter Tight, sans-serif;
  font-size: 64px;
  line-height: 120%;
}

.body {
  color: var(--black);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 180%;
}

.sub-heading {
  font-size: 24px;
  line-height: 180%;
}

.btn-cont {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
  display: flex;
}

.btn {
  background-color: var(--dark-teal);
  border-radius: 40px;
  padding: 18px 32px;
  line-height: 100%;
}

.btn:hover {
  background-color: var(--teal);
}

.btn.outline {
  border: 1px solid var(--dark-teal);
  color: var(--dark-teal);
  background-color: #0000;
}

.btn.outline:hover {
  background-color: var(--dark-teal);
  color: #fff;
}

.btn.teal {
  background-color: var(--teal);
}

.btn.teal:hover {
  background-color: var(--dark-teal);
}

.btn.form-btn {
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.hero-img {
  width: 100%;
  margin-top: 60px;
}

.hero-overlay {
  background-image: linear-gradient(#fff0, #99d1d566);
  min-height: 240px;
  position: absolute;
  inset: auto 0% 0%;
}

.grid-2-col {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
}

.grid-2-col.margin {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.grid-2-col.big-gap {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  align-items: center;
}

.h2 {
  color: var(--dark-teal);
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inter Tight, sans-serif;
  font-size: 48px;
  line-height: 120%;
}

.txt-large {
  font-size: 20px;
  line-height: 180%;
}

.txt-large.center {
  text-align: center;
}

.img-cont {
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  height: 100%;
  padding: 24px;
  display: flex;
  box-shadow: 0 5px 32px #0000000f;
}

.img-cont.border {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  box-shadow: none;
  text-align: center;
  border: 1px dashed #cfcfcf;
  border-radius: 10px;
  padding: 40px;
}

.img-cont.border.no-gap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.img-cont.border.small-padd {
  padding: 32px;
}

.img-cont.gradient {
  box-shadow: none;
  background-image: linear-gradient(#cbf1f6, #fff);
  border-radius: 10px;
  padding: 40px;
}

.img-cont.gradient.les-padd {
  padding: 24px;
}

.img-cont.less-padd {
  padding: 16px;
}

.img-cont.fixed {
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}

.icon-arrow {
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 30% 0%;
}

.content-cont {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.mobile-link {
  display: none;
}

.tab-content-holder {
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.tab-wrapper {
  grid-column-gap: 30px;
  align-items: center;
  display: flex;
}

.tab-link {
  color: var(--dark-teal);
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #4b94ff00;
  border-radius: 12px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 24px;
  font-family: Inter Tight, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 160%;
  box-shadow: 0 5px 48px #00000012;
}

.tab-link:hover {
  border-color: #99d1d5;
  box-shadow: 0 5px 48px #24a0ae1f;
}

.tab-link.w--current {
  background-color: #fff;
  border-color: #99d1d5;
  box-shadow: 0 5px 48px #24a0ae1f;
}

.stacked-tab-holder {
  flex-flow: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.stacked-tab-holder._02 {
  z-index: 3;
  opacity: .7;
  position: absolute;
  transform: scale(.9)translate(76px);
}

.stacked-tab-holder._01 {
  z-index: 4;
  justify-content: center;
  position: relative;
}

.stacked-tab-holder._03 {
  z-index: 2;
  opacity: .3;
  position: absolute;
  transform: scale(.8)translate(167px);
}

.stacked-tab-holder._04 {
  z-index: 1;
  position: absolute;
}

.stacked-tabs-container {
  z-index: 10;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 50%;
  min-width: 50%;
  display: flex;
  position: relative;
}

.tab-paragraph {
  color: #808292;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}

.stacked-tabs-content-holder {
  justify-content: flex-end;
  align-items: stretch;
  width: 50%;
  height: auto;
  display: flex;
  position: relative;
}

.stacked-gradient {
  z-index: 9;
  background-image: linear-gradient(270deg, #fbfbfb00 13%, #fbfbfb 23%);
  width: 70vw;
  height: 120%;
  position: absolute;
  left: -50vw;
  right: auto;
}

.center-text {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.link:hover {
  color: #646464;
}

.tabs-wrapper {
  display: none;
}

.stacked-tabs-pane-holder {
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.stacked-tab-image {
  border: .7px solid #e8eaed;
  border-radius: 12px;
  width: 100%;
  box-shadow: 6px 6px 41px #56565626;
}

.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
}

.stacked-tabs-holder {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  margin-top: 60px;
  display: flex;
}

.tab-circle {
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 70px;
  min-width: 70px;
  height: 70px;
  min-height: 70px;
  display: flex;
  box-shadow: 6px 6px 26px #65656542, inset -6px -6px 15px #7978781a;
}

.grid-8-col {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.tab-title {
  font-size: 24px;
}

.tab-icon {
  width: 24px;
  height: 24px;
}

.grey-paragraph {
  color: #7f8090;
}

.quote-cont {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.quote-txt {
  color: var(--dark-teal);
  font-family: Inter Tight, sans-serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 600;
  line-height: 180%;
}

.grid-3-col {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-3-col.m-top {
  margin-top: 60px;
}

.grid-3-col.m-top.no-gap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.connect-col-cont {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--dark-teal);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 20px;
  text-decoration: none;
  display: flex;
}

.connect-col-cont.border {
  border-left: 1px dashed #99d1d5;
  border-right: 1px dashed #99d1d5;
}

.copyright {
  background-color: var(--dark-teal);
  color: #fff;
  text-align: center;
  padding: 24px 20px;
  font-size: 14px;
}

.tab-cont {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 60px;
  margin-bottom: 40px;
  display: flex;
}

.tab-cont.desktop {
  display: flex;
}

.tab-cont.mobile {
  display: none;
}

.tab-menu {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 27%;
  display: flex;
}

.tab-content {
  flex-flow: row;
  align-items: stretch;
  width: 46%;
  display: flex;
  position: relative;
}

.tab-content.mobile {
  flex-flow: column;
}

.tab-btn {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--black);
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 20px;
  align-items: flex-start;
  padding: 20px;
  text-decoration: none;
  transition: all .3s ease-in-out;
  display: flex;
}

.tab-btn:hover {
  border: 1px solid #99d1d5;
  box-shadow: 0 5px 48px #24a0ae1f;
}

.tab-btn.mobile {
  border-style: none;
  margin-bottom: 24px;
  padding: 0;
}

.tab-btn.mobile:hover {
  box-shadow: none;
  border-style: none;
}

.h4 {
  color: var(--dark-teal);
  font-family: Inter Tight, sans-serif;
  font-size: 24px;
}

.tab-info-1 {
  z-index: 1;
  height: 100%;
}

.tab-info-6 {
  z-index: 0;
  display: none;
}

.tab-info-6.mobile {
  display: block;
}

.tab-info-5 {
  z-index: 0;
  display: none;
}

.tab-info-5.mobile {
  display: block;
}

.tab-info-4 {
  z-index: 0;
  display: none;
}

.tab-info-4.mobile {
  display: block;
}

.tab-info-3 {
  z-index: 0;
  display: none;
}

.tab-info-3.mobile {
  display: block;
}

.tab-info-2 {
  z-index: 0;
  display: none;
}

.tab-info-2.mobile {
  display: block;
}

.lightbox-img {
  border-radius: 4px;
  box-shadow: 0 8px 32px #00000014;
}

.link-block {
  color: var(--dark-teal);
  text-decoration: none;
}

.tabs {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 60px;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 46%;
  margin-right: 40px;
  display: flex;
}

.tabs-content {
  width: 54%;
  padding: 32px;
}

.tab-pane-tab-1 {
  border-radius: 20px;
  box-shadow: 0 5px 48px #00000014;
}

.form-block {
  text-align: left;
  border-radius: 20px;
  min-width: 720px;
  max-width: 720px;
  margin: 80px auto 0;
  padding: 40px;
  font-weight: 300;
  box-shadow: 0 5px 48px #00000014;
}

.text-field {
  border: 1px solid #cfcfcf;
  border-radius: 8px;
  min-height: 56px;
  margin-bottom: 20px;
  padding: 8px 16px;
}

.field-label {
  font-weight: 300;
}

.textarea {
  border: 1px solid #cfcfcf;
  border-radius: 8px;
  min-height: 88px;
}

.success-message {
  color: var(--dark-teal);
  background-color: #0000;
  padding: 0;
  font-size: 20px;
  font-weight: 500;
}

.aqua-text {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

@media screen and (min-width: 1440px) {
  .mobile-link {
    display: none;
  }

  .container {
    max-width: 1350px;
  }
}

@media screen and (max-width: 991px) {
  .sec {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .h1 {
    font-size: 52px;
  }

  .sub-heading {
    font-size: 20px;
  }

  .grid-2-col {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .grid-2-col.margin {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    margin-top: 48px;
    margin-bottom: 48px;
  }

  .grid-2-col.big-gap {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .h2 {
    font-size: 40px;
  }

  .txt-large {
    font-size: 16px;
  }

  .img-cont {
    padding: 16px;
    box-shadow: 0 5px 20px #0000000f;
  }

  .img-cont.border.no-gap {
    padding: 32px 20px;
  }

  .icon-arrow {
    top: 40%;
    bottom: 40%;
    transform: rotate(100deg);
  }

  .tab-link {
    padding: 18px;
    font-size: 16px;
  }

  .stacked-tabs-container {
    width: 100%;
    min-width: 100%;
  }

  .stacked-tabs-content-holder {
    justify-content: flex-start;
  }

  .stacked-tabs-pane-holder {
    width: 80%;
  }

  .stacked-tabs-holder {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .grid-8-col {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .quote-txt {
    font-size: 20px;
  }

  .grid-3-col.m-top {
    grid-template-columns: 1fr;
    width: 60%;
    margin-top: 48px;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-3-col.m-top.no-gap {
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
  }

  .connect-col-cont {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
  }

  .tab-cont {
    flex-flow: column;
  }

  .tab-cont.desktop {
    display: none;
  }

  .tab-cont.mobile {
    display: flex;
  }

  .tab-menu {
    width: 100%;
  }

  .tab-menu.left, .tab-menu.right {
    display: none;
  }

  .tab-content.mobile {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    width: 100%;
  }

  .tab-btn {
    flex-flow: column;
  }

  .tab-btn.mobile {
    flex-flow: row;
  }

  .tabs {
    margin-top: 40px;
  }

  .tabs-menu {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    margin-right: 20px;
  }

  .tabs-content {
    padding: 24px;
  }

  .form-block {
    width: 100%;
    min-width: auto;
    max-width: none;
    margin-top: 60px;
  }
}

@media screen and (max-width: 767px) {
  .sec {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .sec.hero {
    background-image: linear-gradient(#fff6, #fff6), url('../images/wfp-hero-bg.svg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding-top: 160px;
  }

  .sec.bg-1 {
    background-image: linear-gradient(#fff3, #ffffff80), url('../images/bg-1.svg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .cont.quote {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .h1 {
    font-size: 48px;
  }

  .sub-heading {
    font-size: 18px;
  }

  .btn-cont {
    flex-flow: column;
  }

  .hero-img {
    margin-top: 40px;
  }

  .h2 {
    font-size: 32px;
  }

  .img-cont.border {
    padding: 32px;
  }

  .tab-link {
    padding-right: 24px;
  }

  .grid-8-col {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .quote-txt {
    font-size: 18px;
    line-height: 160%;
  }

  .grid-3-col.m-top {
    width: 80%;
  }

  .grid-3-col.m-top.no-gap {
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .connect-col-cont.border {
    border-style: dashed none;
    border-top-width: 1px;
    border-top-color: #99d1d5;
    border-bottom-width: 1px;
    border-bottom-color: #99d1d5;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .tabs {
    flex-flow: column;
  }

  .tabs-menu {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: flex;
  }

  .tabs-content {
    width: 100%;
    padding: 40px;
  }

  .form-block {
    padding: 32px;
  }
}

@media screen and (max-width: 479px) {
  .sec.hero {
    padding-top: 140px;
  }

  .cont.quote {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .cont.nav-cont {
    flex-flow: column;
  }

  .h1 {
    font-size: 40px;
  }

  .sub-heading {
    font-size: 16px;
  }

  .btn.teal {
    display: none;
  }

  .hero-overlay {
    min-height: 60px;
  }

  .grid-2-col.margin {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .h2 {
    font-size: 24px;
  }

  .img-cont {
    box-shadow: 0 5px 20px #00000014;
  }

  .img-cont.border {
    padding: 20px;
  }

  .img-cont.border.no-gap {
    padding: 20px 12px;
  }

  .img-cont.border.small-padd {
    padding: 24px;
  }

  .icon-arrow {
    width: 110px;
  }

  .mobile-link {
    z-index: 1;
    background-color: #fff0;
    border-radius: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0%;
  }

  .tab-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: row;
    align-items: flex-start;
  }

  .tab-link {
    padding: 10px;
    position: relative;
  }

  .tab-paragraph {
    font-size: 14px;
  }

  .stacked-gradient {
    display: none;
  }

  .stacked-tabs-pane-holder {
    width: 80%;
  }

  .stacked-tab-image {
    border-radius: 8px;
    box-shadow: 6px 6px 8px #56565626;
  }

  .container {
    padding: 1em;
  }

  .stacked-tabs-holder {
    margin-top: 40px;
  }

  .tab-circle {
    width: 50px;
    min-width: 50px;
    height: 50px;
    min-height: 50px;
    box-shadow: 6px 6px 15px #65656542, inset -6px -6px 15px #7978781a;
  }

  .grid-8-col {
    grid-template-columns: 1fr 1fr;
  }

  .tab-title {
    font-size: 18px;
  }

  .tab-icon {
    width: 20px;
    height: 20px;
  }

  .grey-paragraph {
    font-size: 14px;
  }

  .grid-3-col.m-top {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    width: 100%;
  }

  .grid-3-col.m-top.no-gap {
    grid-row-gap: 24px;
  }

  .connect-col-cont.border {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .tabs-content {
    padding: 20px;
  }

  .form-block {
    padding: 20px;
    font-size: 14px;
  }

  .text-field {
    margin-bottom: 16px;
  }

  .success-message {
    font-size: 16px;
  }
}


